parameters:
    visualm.tag_manager.twig.meta_renderer.class: 'VisualM\TagManagerBundle\Twig\MetaRenderer'

services:
    visualm.tag_manager.twig.meta_renderer:
        class: '%visualm.tag_manager.twig.meta_renderer.class%'
        arguments:
            - '@visualm.tag_manager.content.meta_helper'
        tags:
             - { name: 'twig.extension' }